Update branches for new stable release

parent 03dce930
......@@ -6,11 +6,12 @@
"license": ["MIT"],
"require": {
"hhvm": ">=3.9.0",
"phpunit/phpunit": "~5.0.0"
"phpunit/phpunit": "~5.1.0"
},
"extra": {
"branch-alias": {
"dev-master": "5.0.x-dev",
"dev-master": "5.1.x-dev",
"dev-phpunit-5.0": "5.0.x-dev",
"dev-phpunit-4.8": "4.8.x-dev"
}
},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment